<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl' ?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Contact" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <contactInformation>
        <dataSetInformation>
            <common:UUID>5bb337b0-9a1a-11da-a72b-0800200c9a69</common:UUID>
            <common:shortName xml:lang="en">EPLCA project team</common:shortName>
            <common:name xml:lang="en">"European Platform on Life Cycle Assessment" project team at: European Commission, Directorate-General Joint Research Center (DG JRC), Institute for Environment and Sustainability (IES)</common:name>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Working groups within organisation</common:class>
                </common:classification>
            </classificationInformation>
            <contactAddress xml:lang="en">JRC-IES, TP 460, Via E. Fermi 1, 21027 Ispra (VA), Italy</contactAddress>
            <telefax>+39 0332 78 5601</telefax>
            <email>LCA@JRC.it</email>
            <WWWAddress>http://lca.jrc.ec.europa.eu</WWWAddress>
            <centralContactPoint xml:lang="en">European Commission, DG JRC, IES, European Platform on LCA, TP 460; Via E. Fermi 1, 21027 Ispra (VA), Italy</centralContactPoint>
            <contactDescriptionOrComment xml:lang="en">Team of the European Commission project 'European Platform on Life Cycle Assessment'</contactDescriptionOrComment>
            <referenceToLogo type="source data set" refObjectId="6e2c46e6-c591-4be5-ab58-aa5009164513" version="30.00.000" uri="../sources/6e2c46e6-c591-4be5-ab58-aa5009164513.xml">
                <common:shortDescription xml:lang="en">european_commission_eplca_logo_417b6710-8b81-11db-b706-0800200c9a66.jpg</common:shortDescription>
            </referenceToLogo>
        </dataSetInformation>
    </contactInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2020-06-01T00:00:00.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>20.20.002</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</contactDataSet>
